NomNom Updated for 3.4

NomNom has been updated for WordPress 3.4. You can download the 1.7.2 version here or if you’ve purchased 2.0 you can download the update at http://nomnom.zeaks.org

You can also just replace the file includes/theme-options.php with the one in the new zip as this is the only file that’s different than the previous version.




3 thoughts on “NomNom Updated for 3.4

  1. Thanks for the fast update Zeaks – just one thing I found using the short method you mention here – replacing theme-options.php file only
    The following messages appeared at bottom of theme options page (only this page)

    Warning: require_once(views/help_options.php) [function.require-once]: failed to open stream: No such file or directory in DOMAIN/wp-content/themes/NomNom/includes/helper.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required ‘views/help_options.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in DOMAIN/wp-content/themes/NomNom/includes/helper.php on line 10

    Also the options page styling was still messed up:

    Updated full theme by FTP and all works OK.
    Mike Otgaar recently posted..WordPress 3.4 is HereMy Profile

Leave a Reply

Please use the forums for questions that do not relate to this post.
Wrap code in [code] Your Code Here [/code] tags.

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

CommentLuv badge